# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'App42_RUBY_SDK/version'

Gem::Specification.new do |spec|
  spec.name          = "App42_RUBY_SDK"
  spec.version       = App42RUBYSDK::VERSION
  spec.platform      = Gem::Platform::RUBY
  spec.date          = %q{2012-08-16}
  spec.authors       = ["ShepHertz Technologies Pvt. Ltd."]
  spec.email         = ["http://apps.shephertz.com/"]
  spec.homepage      = "http://www.shephertz.com"
  spec.summary       = "App42 Ruby APIs"
  spec.description   = "gem containing all the sdk"
  spec.summary       = %q{App42_RUBY_API is a gem containing all the api's that will be used to create an app}
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "rest-client", "= 1.6.7"
  spec.add_dependency "ruby-hmac", "= 0.4.0"
  spec.add_dependency "json_pure", "= 1.6.6"
  spec.required_rubygems_version = ">= 1.3.6"

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
